<div class="contenu-card" style="width: 320px;height: 100%;">
    <div class="text-card">
        <label class="button" (click)="Showcoords()">
            <strong *ngIf="CoordClick" class="ml-7">{{positionX.toFixed(6)}},{{positionY.toFixed(6)}}</strong>
            <strong *ngIf="!CoordClick">Coordonnées GPS en degrés décimaux</strong>
        </label>
    </div>
    <div class="text-card">
        <label class="button" id="1btn" (click)="getfirstcoords()"><strong class="pointer-Text">Crée un itinéraire a partir de ce
                lieu</strong></label>
    </div>
    <div class="text-card" >
        <label class="button" id="2btn" (click)="getsecondcoords()" disabled='true'><strong class="pointer-Text">Crée un itinéraire vers ce lieu</strong></label>
    </div>
    <div class="text-card">
        <label class="button" (click)="getinfocoords()"><strong class="pointer-Text">Plus d'infos</strong></label>
    </div>
    <div class="text-card">
        <label class="button" (click)="open()"><strong class="pointer-Text">Ajoute les Coordonnées GPS a un POIs</strong></label>
    </div>
</div>